Subject: RE: Procaribe's next cargo
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 15:05:54 -0700 (PDT)

-----Original Message-----
From: 	Mahan, Mariella  
Sent:	Thursday, September 27, 2001 10:55 AM
To:	Maltes, Miguel
Cc:	Melinchon, Ermes; Y'Barbo, Paul; Tortolero, Elio; Zatarain, Brian
Subject:	Procaribe's next cargo

Miguel,

As we analyze what and how to deal with your next cargo requirements, we need the following information:

-	Current levels of inventory at Procaribe, broken down between your own and Eco's product - projected as of end of September (please provide basis; i.e., levels of as of the actual date that you provide data plus your projections through end of the month on withdrawals/uses)
-	Projected sales volumes for the months of  October, November, December and January of next year, including (and this is very critical!) the basis for your projections.  I am going to be interested in looking at your assumptions for both Progasco (now Tropigas) and Empire volumes, if any.
-	Please ensure that your San Juan Gas volumes have been signed off by Federico.

We need this data as soon as you can so that we can begin to look at cargo options and/or evaluate the decision to borrow from Eco.

Thanks and Regards, Mariella

Paul,

Believe it or not (yes, call me crazy!), I went home last night and continued to study the examples of hedging you were so kind to walk us through and arrived at the following conclusions, which I would like for you to correct me on and/or confirm my thought process.  

-	First, given the added uncertainty of Procaribe's volumes (sales) now that Progasco is owned by someone else, unless Miguel can guarantee (through some form of written agreement) that he will have Progasco's volumes, I think we should be more open to or more inclined to borrow Eco's volumes (clearly, we wouldn't do so if the curve looks awful - then it becomes an issue of cash flow vs. product pricing optimization).
[Y'Barbo, Paul]  
Without the Progasco volume, it will take much longer to sell-off this cargo. The hedging would be different. If Humberto unexpectedly showed up to buy, the timing of our hedge would be off. I think we should sign-up Humberto for Nov-Dec at whatever we can get. Come January it will be a new ballgame as Empire will need to get a new contract with PDVSA. We could probably up our price at that time.

-	Second, it seems to me that you wouldn't me too inclined to try to fix the cost of your product bought from, say, PDVSA, unless you are very concerned about an increasing curve (right around the 3 days surrounding the bill of lading) that will not necessarily stay long enough to keep your "sales" curve up to guarantee a margin.  In fact, you would likely wait and continue to watch the curve and either not act at all or act shortly before the bill of lading dates.  Now, in your May hedging example, if you actually compare the hedged vs. non-hedged results, it tells you that you were better off with a no hedge on the earlier months (month for which data on the revenue side was known and most of the curve deciding your price to PDVSA was also known).  Then, my question is: why did we decide to hedge that volume when the hedge was put in place on 5/9, only a week or so before the actual bill of lading date? Do you remember what was concerning us?
[Y'Barbo, Paul]  
You would hedge the purchase cost if you were going to be repaying borrowings and you liked the price you could lock-in. Also, as you say, if you were concerned that prices during your sales period would not hold their value relative to the 3-days around B/L. Yes, we missed $0.003/gallon by hedging the part of the cargo that was sold in April and early May. We were not particularly concerned about anything. Just wanted to be rid of the possibility that prices could have gone up a penny or two.

-	Third, it seems to me that, on the May hedge, (the second part of the volume) someone lost big time - I could be wrong, but what I'm looking at is the fix we got (Suzanne got) in return for the floating; the fix rate was much higher than the actual MBv figures for the months of June and July (this assumes of course the Enron didn't turn around and laid off that risk on someone else).  What I am trying to say is that, there appears to have been something going on with the curve on or around 5/21 that changed dramatically once actual figures were recorded.  Do you remember?  
[Y'Barbo, Paul]  
LPG prices dropped dramatically in June going below $0.35 per gallon. Normally, no one in Enron would get hurt because Lee Jackson would have hedged himself with someone outside of the company. However, he actually left his position open and lost about $300k. That does not impact us.

-	Fourth, it seems to me that your swaps were being built around a primary objective (beyond risk protection): to deliver approximately 5 cents per gallon margin to Miguel.  Anytime we have that opportunity, we should grab it.  
[Y'Barbo, Paul]  
Yes, I want to lock the margin but if possible I like to improve it to above the $0.05.

That's all for now - - I'll keep studying this ... What I am trying to do is draw some conclusions as to the circumstances under which we will want to swap the purchase cost (it's clear to me that, most of the times, once you know what your cost is, you will try to lock in your margin by doing a swap using your revenue stream; i.e., the Mbv basis).

Thanks again for all your time and patience.

Mariella